.line {
  width: 100%; /* Removed '*' border-width: 0;font-size: 0;*/
  height: 2px;
  margin: 10px 0px;  
  overflow: hidden;
  background-color: transparent;  
  border-top: 1px solid #eaedef;
}
.line-xs {
  margin: 0px;
}
.line-lg {
  margin-top: 15px;
  margin-bottom: 15px;
}
.line-dashed {
  border-style: dashed;
  background: transparent;
}
.no-line {
  border-width: 0;
}
.no-border,
.no-borders {
  border-color: transparent !important;
  border-width: 0;
}
.no-radius {
  border-radius: 0;
}
.block {
  display: block;
}
.block.hide {
  display: none;
}
.inline {
  display: inline-block;
}

/*Spacing - predefined padding & margin*/
.wrapper-xs {
  padding: 8px !important;
}
.wrapper {
  padding: 15px !important;
}
.wrapper-lg {
  padding: 30px;
}
.wrapper-xl {
  padding: 50px;
}
.padder {
  padding-left: 15px;
  padding-right: 15px;
}
.padder-v {
  padding-top: 15px;
  padding-bottom: 15px;
}
.no-padder {
  padding: 0 !important;
}
.p-xs{
	padding:2px !important;
}
.pull-in {
  margin-left: -15px;
  margin-right: -15px;
}
.pull-out {
  margin: -10px -15px;
}

.m {
  margin: 15px;
}
.m-n {
  margin: 0;
}
.m-l {
  margin-left: 15px;
}
.m-l-none {
  margin-left: 0;
}
.m-l-xs {
  margin-left: 5px;
}
.m-l-sm {
  margin-left: 10px;
}
.m-l-lg {
  margin-left: 20px;
}
.m-l-n {
  margin-left: -15px;
}
.m-l-n-xxs {
  margin-left: -1px;
}
.m-l-n-xs {
  margin-left: -5px;
}
.m-l-n-sm {
  margin-left: -10px;
}
.m-l-n-lg {
  margin-left: -20px;
}
.m-t {
  margin-top: 15px;
}
.m-t-none {
  margin-top: 0;
}
.m-t-xxs {
  margin-top: 1px;
}
.m-t-xs {
  margin-top: 5px;
}
.m-t-sm {
  margin-top: 10px;
}
.m-t-lg {
  margin-top: 20px;
}
.m-t-n {
  margin-top: -15px !important;
}
.m-t-n-xxs {
  margin-top: -1px;
}
.m-t-n-xs {
  margin-top: -5px;
}
.m-t-n-sm {
  margin-top: -10px;
}
.m-t-n-lg {
  margin-top: -20px;
}
.m-r {
  margin-right: 15px;
}
.m-r-none {
  margin-right: 0;
}
.m-r-xs {
  margin-right: 5px;
}
.m-r-sm {
  margin-right: 10px;
}
.m-r-lg {
  margin-right: 20px;
}
.m-r-n {
  margin-right: -15px;
}
.m-r-n-xxs {
  margin-right: -1px;
}
.m-r-n-xs {
  margin-right: -5px;
}
.m-r-n-sm {
  margin-right: -10px;
}
.m-r-n-lg {
  margin-right: -20px;
}
.m-b {
  margin-bottom: 15px;
}
.m-b-none {
  margin-bottom: 0;
}
.m-b-xs {
  margin-bottom: 5px;
}
.m-b-sm {
  margin-bottom: 10px;
}
.m-b-lg {
  margin-bottom: 20px;
}
.m-b-n {
  margin-bottom: -15px;
}
.m-b-n-xxs {
  margin-bottom: -1px;
}
.m-b-n-xs {
  margin-bottom: -5px;
}
.m-b-n-sm {
  margin-bottom: -10px;
}
.m-b-n-lg {
  margin-bottom: -20px;
}
.width-xs {
  width: 50px;
}
.width-sm {
  width: 80px;
}
.width-md {
  width: 90px;
}
.width-lg {
  width: 120px;
}
.width-xl {
  width: 180px;
}
.width-xxl {
  width: 240px;
}
.width-xxxl {
  width: 330px;
}

/*background-color*/

.bg-white {
  background-color: #fff;
  color: #717171;
  /* height: 100%; */
}
.bg-white a {
  color: #575757;
}
.bg-white a:hover {
  color: #3e3e3e;
}
.bg-white .text-muted {
  color: #979797;
}
.bg {
  color: #fff;
}
.bg a,
.bg a:hover {
  color: #fff;
}

/*custom scrollbar

::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-thumb {
  border-radius: 1em;
  background-color: rgba(50, 50, 50, 0.3);
}
::-webkit-scrollbar-thumb:hover {
  background-color: rgba(50, 50, 50, 0.6);
}
::-webkit-scrollbar-track {
  border-radius: 1em;
  background-color: rgba(50, 50, 50, 0.1);
}
::-webkit-scrollbar-track:hover {
  background-color: rgba(50, 50, 50, 0.2);
} */
.b-l-n{
	border-left:0px solid #fff !important;
}